MIIS - Delivery Agent - Bug #3024

Client requirement -In bank details ifsc code/ swift and add more
06/30/2022 05:28 PM - priyanka Sharma

..not done yet

Status: Closed Start date: 06/30/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/14/2022 12:16 PM - priyanka Sharma

- Status changed from New to Feedback

#2 - 08/14/2022 10:09 PM - Ravi L

- Status changed from Feedback to Resolved

#3 - 08/17/2022 11:30 AM - priyanka Sharma

- Status changed from Resolved to Closed
